Skip to Content

Upgrade of JAVA Business Suite Netweaver 7.0x systems

Hi SAP Community,

We have a series of ERP business suite systems consisting of both ABAP and JAVA (sidecar) stacks. The ERP systems are based on EHP5, which means that the JAVA sidecar systems are on Netweaver 7.02. Since NW 7.0x will go out of support 12/2017 we need to take care of these JAVA systems and upgrade to a higher NW level (7.5).

I have found note 2304435 which indicates that for ERP EHP5 systems it should be fine to upgrade the JAVA systems to NW7.5. However, this note mentions hub systems only. Does the same also apply to sidecar systems?

Awaiting your suggestions.

Thanks and regards,

Bart

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

0 Answers